FireFox 29 compatibility Noté 5 sur 5 étoiles

How to launch this addon in FireFox 29?

Cette critique est pour une version précédente du module (0.8.1).